﻿/* Sitefinity search widget stylings
// These are borrowed from styles css */
.search-pane .sfsearchSubmit .inactive
{
	display:none;
}

@media only screen and (min-width: 768px) {
	/*Sitefinity Search Widget Stylings*/
    .sfsearchBox .sfsearchSubmit {
        display: inline-block;
        background-color: #ed2724;
        border-radius: 0; /* remove iOS default style */
        color: #fff;
        -webkit-appearance: none;
        border: none;
        display: inline-block;
        font-family: "Noto Sans",sans-serif !important;
        font-weight: 700;
        font-style: normal;
        font-size: 1.3rem;
        line-height: 1em;
        padding: 8px;
        margin: 5px 0 0 0;
        width: auto;
        text-transform: uppercase;
        vertical-align: top;
    }
    /*IE Fixes */
	.lt-ie8 .sfsearchBox .sfsearchSubmit {margin:4px 0 0;}
    .gt-ie8 .sfsearchBox .sfsearchSubmit {margin:4px 0 0;}
    .lt-ie9 .sfsearchBox .sfsearchSubmit {margin:4px 0 0;}

    .sfsearchBox.inactive {
		display:none !important;
	}
	/*.search-pane {
		display:inline-block;
		vertical-align: top;
	}*/
	/*.sfsearchSubmit:hover
	{
		background-color:#fff;
		color:#ed2724;
	}*/
	/*.search-wrap {
		position:relative;
	}*/
	.sfsearchBox
	{
        background-color:#ed2724;
		display:inline-block;
		height:40px;
		padding-left:10px;
		position:absolute;
		right:0px;
		top:0px;

	}
    span.sfsearchTxt {margin-top:0 !important;}
	.sfsearchTxt {
        display:inline-block;
		width:130px;
		margin:6px 10px 0 0;
		font-size:14px;
		font-size:1.4rem;
	}
	/*
	.sfsearchTxt
	{
		border: 1px;
		border-color: Gray;
		color: gray;
		font-size: 10px;
		width: 115px;
		background-color: white;
		border-radius: 5px;
		height: 15px;
		padding-left: 5px;
	}
		*/
}

/*FF fixes*/
@-moz-document url-prefix() {
	.sfsearchBox .sfsearchSubmit {margin:4px 0 0;}
}
